HomeFreeBSD

Somewhere in the dependency tree of py-molecule, some package or

Description

Somewhere in the dependency tree of py-molecule, some package or
packages have stopped depending on two backports of standard modules
from python-3.x which py-molecule needs. Therefore to re-enable
support for python-2.7, explicitly add those packages to RUN_DEPENDS
conditional on PYTHON_REL.

Reported by: pkg-fallout

Details

Committed
matthewFeb 23 2019, 3:41 PM
Parents
rP493687: textproc/libcyaml: fix build with GCC-based architectures
Branches
Unknown
Tags
Unknown